Subject: Re: more trouble with 1.1 upgrade

From: Austin Donnelly <[email-masked]>
Date: Mon, 3 Jun 96 00:20 BST

In article <[email-masked]> you write:
>Ian Jackson said:
>> Scott Barker writes ("Re: more trouble with 1.1 upgrade"):
>> > ok. So what happens when I install the new cron, and /usr/bin/savelog isn't in
>> > it? Won't dpkg remove it, since /usr/bin/savelog has been removed from
>> > /var/lib/dpkg/info/base.list?
>> 
>> Err, bugger.  I knew this --force-replaces thing was a bad idea.
>> 
>> If you do this you'll have to reinstall bsdutils, but there's nothing
>> really that can be done about it.
>>
>> cron needs to be fixed.
>
>That's what I thought. Just thought I'd mention the problem. Perhaps when cron
>is fixed, the bsdutils package should be bumped up a version, so that dselect
>will automagically re-install it. Or maybe the cron postinst script should
>spit out a message letting the user know that bsdutils should be updated.

Uh, for "bsdutils" read "debian-utils" throughout.

savelog was moved to debian-utils, not bsdutils.

Austin
(bsdutils maintainer)